package senac_turma02.stack;

import junit.framework.TestCase;

public class StackFaactoryTest extends TestCase {

	protected void setUp() throws Exception {
		super.setUp();
	}

	protected void tearDown() throws Exception {
		super.tearDown();
	}

	public void testCreateStringInt() {
		fail("Not yet implemented");
	}

	public void testCreateString() {
		fail("Not yet implemented");
	}

}
